/*  
Theme Name: Fifth Season Gardening
Theme URI: http://wpdev.co/
Description: Fifth Season Gardening theme created for the Genesis Framework.   
Author: wpdev.co  
Author URI: http://wpdev.co/  
Version: 1.0.0 
Template: genesis  
Template Version: 2.1.2
*/

/*
	font-family: 'cubano', Arial, sans-serif;
	font-family: 'Bitter', Georgia, serif;
*/

/* normalize.css v3.0.3 | git.io/normalize
---------------------------------------------------------------------------------------------------- */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
---------------------------------------------------------------------------------------------------- */
*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clear Floats
---------------------------------------------------------------------------------------------------- */
.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.wrap::after {
	content: '';
	display: table;
	clear: both;
}

/* Type
---------------------------------------------------------------------------------------------------- */
html {
    font-size: 62.5%; /* 10px browser default */
}

body > div {
    font-size: 1.8rem; /* Chrome fix */
}

body {
	background-color: #fff;
	color: #333;
	font-family: 'Bitter', Georgia, serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

:focus {
	color: #333;
	outline: #ccc solid 1px;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	transition:	all 0.1s ease-in-out;
}

a {
	color: #a3a76a;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #333;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: '\201C';
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

hr {
 display: block;
  border: 0;
  height: 10px;
  background: url("images/div-green.png") repeat-x;
margin: 23px 0 10px;
}

/* Headings
---------------------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'cubano', Arial, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
---------------------------------------------------------------------------------------------------- */
embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* WordPress
---------------------------------------------------------------------------------------------------- */
a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* Forms
---------------------------------------------------------------------------------------------------- */
input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #a3a76a;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
	background-color: #a3a76a;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover,
.footer-widgets button:focus,
.footer-widgets input:focus[type="button"],
.footer-widgets input:focus[type="reset"],
.footer-widgets input:focus[type="submit"],
.footer-widgets .button:focus {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
---------------------------------------------------------------------------------------------------- */
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* Screen Reader Text
---------------------------------------------------------------------------------------------------- */
.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	color: #333;
	background: #fff;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}

/* Site Containers
---------------------------------------------------------------------------------------------------- */
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
}

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
---------------------------------------------------------------------------------------------------- */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
	margin-bottom: 20px;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/* Avatar
---------------------------------------------------------------------------------------------------- */
.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* Genesis
---------------------------------------------------------------------------------------------------- */
.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 40px;
}

.author-box-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
---------------------------------------------------------------------------------------------------- */
.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
---------------------------------------------------------------------------------------------------- */
.archive-title {
	font-size: 20px;
	font-size: 2rem;
}

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	background-image: url(images/div-green.png), url(images/div-green.png);
    background-position: left bottom, left top;
    background-repeat: repeat-x, repeat-x;
    padding: 6px 0;
    margin-bottom: 10px;
}

.page .entry-title {
	margin-bottom: 30px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
	text-decoration: none;
}

.entry-title a:hover,
.entry-title a:focus  {
	color: #a3a76a;
}

.widget-title {
	font-size: 18px;
	font-size: 1.8rem;
	background-image: url(images/div-green.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

.sidebar .widget-title {
	background-image: none;
	background-color: #c5e0a8;
    padding: 17px;
}

.footer-widgets .widget-title {
	color: #444;
	font-family: 'Bitter', Georgia, serif;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(images/div-green.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 12px;
	margin-bottom: 12px;
}

/* Widgets
---------------------------------------------------------------------------------------------------- */
.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {
	background-color: #fff;
	border-top: 15px solid #b2d091;
}

.site-header .wrap {
	padding: 40px 0;
	position: relative;
}

.title-area {
	width: 401px;
	position: absolute;
	top: -10px;
	left: 0;
}

.header-image .site-title > a {
	background-image: url(images/logo.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 401px 230px;
	display: block;
	min-height: 230px;
	width: 100%;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #333;
}

.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

.header-image .site-description {
	display: none;
}

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}

/* Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 30px 24px;
	text-decoration: none;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {
	color: #a3a76a;
	text-decoration: underline;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover,
.genesis-nav-menu .menu-item:focus {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu,
.genesis-nav-menu .menu-item:focus > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* Accessible Menu
---------------------------------------------------------------------------------------------------- */
.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

/* Site Header Navigation
---------------------------------------------------------------------------------------------------- */
.nav-header a {
	color: #5b481a;
	font-size: 22px;
	font-size: 2.2rem;
	text-transform: uppercase;
	font-family: 'cubano', Arial, sans-serif;
	letter-spacing: 1px;
	padding: 45px 12px;
	position: relative;
}

.nav-header a:after {
	content: '';
	position: absolute;
	top: 53px;
    right: -5px;
	width: 6px;
	height: 6px;
	background-color: #d6e291;
	border-radius: 50%;
}

.nav-header ul li:last-child a:after {
	display: none;
}

.nav-header a:hover,
.nav-header .current-menu-item a,
.nav-header .current_page_parent a  {
	color: #a3a76a;
	text-decoration: none;
}

/* Primary Navigation
---------------------------------------------------------------------------------------------------- */
.nav-primary {
	background-color: #c5e0a8;
	text-align: center;
	border-bottom: 6px solid #b2d091;
	padding: 20px 0 15px 0;
}

.nav-primary .genesis-nav-menu a {
	color: #444;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 17px;
	font-size: 1.7rem;
	letter-spacing: 1px;
	padding: 14px 24px;
	position: relative;
}

.nav-primary .genesis-nav-menu a:before {
	content: '';
	position: absolute;
	top: 20px;
    left: -3px;
	width: 6px;
	height: 6px;
	background-color: #fff;
	border-radius: 50%;
}

.nav-primary .genesis-nav-menu li:last-child a:before,
.nav-primary .genesis-nav-menu li:first-child a:before {
	display: none;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu a:focus,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #614b1f;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover,
.nav-primary .genesis-nav-menu .sub-menu a:focus,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #a3a76a;
	text-decoration: underline;
}

.nav-primary .genesis-nav-menu .shop a {
	background-color: #fff;
	border-radius: 5px;
	padding: 14px 30px;
}

.nav-primary .genesis-nav-menu .shop a:hover {
	background-color: #614b1f;
	color: #fff;
}

/* Content Area
---------------------------------------------------------------------------------------------------- */
.entry {
	margin-bottom: 40px;
}

.content .entry {
	background-color: #fff;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* Entry Meta
---------------------------------------------------------------------------------------------------- */
p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
---------------------------------------------------------------------------------------------------- */
.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li a:focus,
.archive-pagination .active a {
	background-color: #a3a76a;
	text-decoration: underline;
}

/* Comments
---------------------------------------------------------------------------------------------------- */
.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-header {
	font-size: 16px;
	font-size: 1.6rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: 0;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 24px;
}

/* Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar {
	font-size: 16px;
	font-size: 1.6rem;
}

.sidebar li {
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
}

/* Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {
	background-color: #fff;
	clear: both;
	padding-top: 40px;
	text-align: center;
}

.footer-widgets,
.footer-widgets a {
	color: #444;
	text-decoration: none;
	font-size: 16px;
	font-size: 1.6rem;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover,
.footer-widgets a:focus,
.footer-widgets .current-menu-item a {
	color: #a3a76a;
}

.footer-widgets li {
	padding-bottom: 5px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
	text-transform: uppercase;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-2,
.footer-widgets-2 a {
	font-style: italic;
	color: #696969;
}

.footer-widgets-3 {
	float: right;
	text-transform: uppercase;
}

/* Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	padding: 40px 0;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}

.store {
	text-align: center;
}

.tint {
	position: relative;
	display: inline-block;
}

.tint img {
	display: block;
}

.tint:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(152,164,113, 0.5);
	transition: background .3s linear;
}

.tint:hover:before {
    background: none;
}

.front-slider {
	border-bottom: 6px solid #b2d091;
}

.home .site-inner {
	display: none;
}

.front-widgets {
	padding: 40px 0 20px;
	font-size: 16px;
	font-size: 1.6rem;
}

.front-widgets .widget-title {
    background-image: url(images/div-green.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 12px;
    margin-bottom: 12px;
    color: #96ba6e;
    font-size: 25px;
    font-size: 2.5rem;
}

.front-widgets p:last-child {
	margin-bottom: 0;
}

.front-recent {
	background-color: #c5e0a8;
	padding: 40px 0 20px;
	font-size: 14px;
	font-size: 1.4rem;
}

.front-recent h2 {
	font-size: 35px;
	font-size: 3.5rem;
	color: #434343;
	background-image: url(images/div-white.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 12px;
    margin-bottom: 12px;
}

.front-recent .recent {
	background-image: url(images/div-white-vert.png);
    background-position: right top;
    background-repeat: repeat-y;
    padding-right: 30px;
}

.front-recent p.more {
	margin-bottom: 0;
	font-style: italic;
}

.front-recent a {
	text-decoration: none;
	color: #434343;
}

.front-recent a:hover {
	color: #614b1f;
}

.front-recent .latest li {
	padding-bottom: 10px;
	position: relative;
	padding-left: 10px;
}

.front-recent .latest li:before {
	content: '';
	width: 5px;
	height: 5px;
	background-color: #434343;
	position: absolute;
	top: 8px;
	left: 0;
	border-radius: 50%;
}

.front-recent h4 {
	margin-bottom: 5px;
}

.front-recent .byline {
	margin-bottom: 10px;
	opacity: 0.6;
	font-style: italic;
}

.blog .archive-description {
	display: none;
}

.twitterfeed {
    width: 300px;
    float: right;
    margin: 0 0 15px 15px;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {

	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 960px) {

	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	.title-area {
		position: relative;
	}

	.site-header .wrap {
		padding: 0 5%;
	}
	
	.nav-header {
		padding-bottom: 20px;
	}
	
	.nav-header a:after {
		top: 29px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 20px 16px;
	}
	
	.nav-primary .genesis-nav-menu a {
		padding: 14px 16px;
	}
	
	.nav-primary .genesis-nav-menu a:before {
		display: none;
	}
	
	.nav-header .genesis-nav-menu a {
		padding: 20px 12px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

}

@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 16px;
		font-size: 1.6rem;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.header-image .site-title > a {
	    background-size: 300px 172px;
	    min-height: 172px;
	}
	
	.nav-header a {
	    font-size: 18px;
	    font-size: 1.8rem;
	}
	
	.nav-header a:after {
		top: 27px;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin-left: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}
	
	.front-recent .recent {
		background-image: none;
	    padding-right: 0;
	}
}

@media only screen and (max-width: 600px) {
	
	.header-image .site-title > a {
	    background-size: 280px 161px;
	    min-height: 161px;
	}
	
	.nav-header a:after {
		display: none;
	}
	
	.nav-header .genesis-nav-menu a {
		padding: 14px 10px;
	}
	
	.nav-primary .genesis-nav-menu a {
		font-size: 16px;
		font-size: 1.6rem;
	}
}